Subject: Re: Athanasius and the Text of the NT

From: "John Brogan" <[email-masked]>
Date: Tue, 22 Apr 1997 10:15:07 EST5EDT

On Mon, 21 Apr 97, Ulrich Schmid responded to my previous post...

> >Interestingly, Athanasius shows a peculiar affinity to the
> >corrections of Sinaiticus.  Within the text of the Gospels preserved
> >by Athanasius, there exists 25 units of significant variation
> >(non-singular readings) where Sinaiticus and its Correctors split.
> >Athanasius agrees with the Correctors in 23 instances (92%).
> >Comparative studies indicate that Athanasius' level of agreement
> >with AlephCor is much higher than any other witness or father.  
> 
> Now, this is extremely fascinating. I would love to have the
> readings.
>
> >This shows that the types of changes attested, or in
>> some cases even produced, by Athanasius eventually make their way
>> into the stream of textual transmission.
>
> What types of changes are involved? How can you assure that it was
> Athanasius who produced them?

I hope to explore some of these questions more fully in the future.
I don't think we can be *assured* that for any particular reading,
Athanasius produced it (much depends on what would constitute
*assurance*!).  There is always the possibility that he took the
reading from a manuscript.  I am convinced, however, that Athanasius
at times corrupted his biblical text when citing it.  Furthermore,
Athanasius is the earliest witness of some of the readings he attests
(at least as far as my own collations and checking the collations of
Tischendorf, von Soden, Legg, etc. reveal).  Some of these readings
eventually found there way into a manuscript (as can be seen in the
corrections of Aleph) and into the broader stream of textual
transmission. I think it is likely that some of Athanasius'
corruptions became part of the transmission through his influence on
the theology of the scribes who were copying manuscripts.  Even if
Athanasius were not responsible for creating the reading, he would
have been influential in preserving and propagating the reading.

> What correctors hand's readings of Aleph are involved and how are
> the datings? Fascinating stuff, indeed.

For indentifying the dates of the hands of the correctors of Aleph, I
followed Milne's and Skeat's categories and dates (See _Scribes and
Correctors of the Codex Sinaiticus_, London: British Museum, 1938).
They date Correctors "A" and "B" as contemporaneous with the original 
scribe (and thus contemporaneous with Athanasius).  The "C" 
corrector(s) are dated from the 5th-to-7th centuries.  Athanasius 
agrees with the corrections of Aleph against the original hand in the 
following places (sorted by corrector):

Corrector "A"   - Mt 6:28
Corrector "B"   - Mt 6:25, 6:26, 13:25, 18:20;  Jn 1:18
Corrector "Ca" - Lk 1:27, 17:2, 24:39;  Jn 1:3, 1:13, 1:18, 6:38, 
                           6:39, 6:46, 8:59, 12:32, 14:16, 14:28, 
                           16:15, 17:5, 17:22, 18:37, 19:39(2x)

Athanasius agrees with the original hand of Aleph against a 
correction only in Lk 17:2.  In Jn 1:18, Athanasius disagrees with 
both Aleph* and AlephC.

> Given the fact that there is substantial evidence to the claim
> that Athanasius or like-minded "interpretive communities" were
> indeed resposible for creating these readings, I would consider
> this a valuable hypotheses. I really would love to have the whole
> argument rather than only the readings. 

I hope to get "the whole argument" out as soon as possible.  I would 
appreciate any comments you might have.

> Sorry, but I can't really deal with points like that. What does it
> mean "that the text of the NT was more fluid in the 4th
> century..." I suspect that we usually do not take into account the
> "fluidy" of some 9-14th centuries MSS despite of the relative
> stability of the text-type the vast majority of them displays. 

By "fluidity" I was hoping to challenge the commonly accepted
text-critical notion that *all* sensible variants in the NT text
were introduced in the 2nd-to-3rd centuries.  I want to push this
date into the late-4th or 5th centuries at least.  Significant
(theological) changes were still being made to the NT text during
this time.  I think the fluidity of canon and theology in the 4th
century contributed to this.  

Of course, there is always an element of "fluidity" in the
transmission of any text.  As both you and Maurice Robinson have
correctly pointed out, even the Byzantine text-type is never fully
fixed.  

John Brogan

====================================
John J. Brogan
Assistant Professor of Religion
Department of Religion and Theology
Calvin College
(616) 957-6322

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Wed, 23 Apr 1997 13:07:30 +000

> correctly pointed out, even the Byzantine text-type is never fully

I'm interested to find you supporting a notion I have held for a 
number of years (and recently mooted briefly in my Birmingham TC 
conf. paper)--that textual variation continues robustly beyond the 
2nd & 3rd cents.  Likewise, as I tend to see "text-types" as textual 
traditions, having much to do with scribal tendencies, etc., and and 
the evidence I'm acquainted with agrees, I'm inclined also to agree 
that the Byzantine text-type is not "fully fixed", at least in the 
Byzantine/early medieval period.
 
L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]

---

From: [email-masked]
Date: Fri, 25 Apr 97 19:25:45 +0100

>*assurance*!).  

This is indeed the crucial point.

>There is always the possibility that he took the
>reading from a manuscript.  

If his readings are found in MSS, this seems to be the first and most natural 
suggestion.

>I am convinced, however, that Athanasius
>at times corrupted his biblical text when citing it.  

Can we clarify our use of the term corrupting/corruption? As far as I can see, 
in TC corruption is the technical term for scribal alterations in the course of 
_copying_ MSS. _Citing_ (part of) a text within the context of another text is 
categorically different from copying texts. When citing a text one is simply 
adding a totally different context to the source text, thereby, from a 
formcritical perspective, employing the *Gattung* "citation". In so doing the 
source text gets a new "Sitz im Leben" within the context of the new text. 
Citation as a *Gattung* follows "principles" that are partly different from mere 
copying. Therefore, alterations within citations have to be firstly addressed 
from within the *Gattung*. They should not be confused with corruptions, i.e. 
alterations within the course of MSS copying processes.  

>Furthermore,
>Tischendorf, von Soden, Legg, etc. reveal).  

What datings of MSS do you use, e.g., is Athanasius older than Aleph or B? Most 
likely you know that the age of a witness not necessarily points to the age of 
origin of its readings.

>Some of these readings
corruptions became part of the transmission through his influence on
the theology of the scribes who were copying manuscripts.  

How could Athanasius have influenced the theology of scribes so that they 
conformed their MSS to another standard. Are Athanasius' readings related to 
theological concerns? I thought we already agreed on the fact (a) that different 
readings never played a role in the theological debates of the fourth century, 
and (b) that each participant could make sense of whatever proof-text in 
whatever textual form within his own theological framework. If this is the case, 
you need strong and coherent internal evidence for theologically motivated 
textual alterations with respect to Athanasius, for there is simply no external 
evidence.  

>Even if

How could someone "propagate" readings apart from making an edition? Did 
Athanasius make an edition?

[snip]
>Athanasius 

>correction only in Lk 17:2.  In Jn 1:18, Athanasius disagrees with 

Could you please add the readings pertinent to your analysis. To me it was not 
always clear how to figure them out (c.f., e.g., Jn 1:18?).

Thank you very much in advance.

Ulrich Schmid, Muenster